Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 05 Feb 2020 12:30:27 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi

I have received my order but it’s taken 3-4 working days to update the same on the application. 
I have received my order # 9769045533 on 3rd February and on the application I still see it in the progress state. This makes it difficult to return items on time. 
Request you to mark my order as delivered. 
And for future orders also please mark as delivered on the same day I receive it. 

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/444973